.single-product__mainscreen {
    margin-top: 20px;
}
.image-char .product-card__item-color__pick {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    min-height: 20px;
    min-width: 20px;
}
.selected-color .product-card__item-color__pick {
    width: 38px;
    height: 38px;
    border-radius: 38px;
    @media (max-width: 600px) {
        max-width: 100%;
        max-height: 100%;
        min-width: 100%;
    }
}
.single-product__wrapper {
    display: flex;
    gap: 24px;
    @media (max-width: 1150px) {
        flex-direction: column;
    }
    & .single-product__slider {
        max-width: 700px;
        width: 100%;
        display: flex;
        flex-direction: row-reverse;
        @media (max-width: 1150px) {
            max-width: 100%;
        }
    }
    & .main-slider {
        display: flex;
        align-items: center;
        justify-content: center;
        & .splide__slide {
            max-width: 700px;
            width: 100%;
            height: initial;
            border-radius: 5px;
            overflow: hidden;
            @media (min-width: 601px) {
                height: 700px;
            }
            & img {
                object-fit: contain;
                width: 100%;
                height: 100%;
                object-position: center;
            }
        }
    }
    & .single-product__slider-main {
        position: relative;
        max-height: 700px;
        & .single-product__slider-thumb {
            position: absolute;
            left: 10px;
            top: 50%;
            transform: translateY(-50%);
            z-index: 3; /* max-height: 500px; */
            & .splide__track {
                max-height: 345px;
                @media (max-width: 768px) {
                    /* max-height: 173px; */
                }
            }
            & .splide__slide {
                outline: none;
                border: none;
                border-radius: 6.949px;
                overflow: hidden;
                display: flex;
                justify-content: center;
                align-items: center;
                & img {
                    object-fit: contain;
                    width: 100%;
                    height: 100%;
                }
            }
        }
    }
}
.splide__track--nav > .splide__list > .splide__slide.is-active {
    border-color: #ff5596 !important;
}
.custom-splide__arrow--prev {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 8px;
}
.custom-splide__arrow--next {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 8px;
}
.single-product__info {
    max-width: 500px;
}
.single-product__info-head {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
    & .single-product__info-head__names {
    }
    & .single-product__name {
        color: #000;
        font-size: 30px;
        font-style: normal;
        font-weight: 700;
        line-height: 90%;
        & a {
            color: #000;
            text-decoration: none;
        } /* 18px */
        text-transform: uppercase;
        @media (max-width: 600px) {
            font-size: 20px;
        }
    }
    & .single-product__sub-name {
        color: #000;
        font-size: 30px;
        font-style: normal;
        font-weight: 400;
        line-height: 90%; /* 18px */
        text-transform: uppercase;
        @media (max-width: 600px) {
            font-size: 20px;
        }
    }
    & .single-product__price {
        color: #000;
        font-size: 30px;
        font-style: normal;
        font-weight: 700;
        line-height: 90%;
        white-space: nowrap;
        @media (max-width: 600px) {
            font-size: 20px;
        } /* 18px */
    }
}
.short-description {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 10px;
    & span {
        color: #000;
        font-size: 24px;
        font-style: normal;
        font-weight: 400;
        line-height: 90%; /* 12.6px */
        @media (max-width: 600px) {
            font-size: 18px;
        }
    }
    & .btn-subscribe {
    }
}
.single-product__btns {
    & .add-to__basket {
        border-radius: 1px;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 7px;
        color: #fff;
        font-family: "Bebas Neue Pro";
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: 90%;
        max-width: 320px;
        width: 100%;
        text-transform: uppercase;
        padding-top: 7px;
        padding-bottom: 7px;
        pointer-events: all;
        transition: all 0.3s ease;
        margin-bottom: 10px;
        @media (max-width: 992px) {
            max-width: 100%;
        }
        @media (max-width: 600px) {
            font-size: 14px;
        }
    }
    & .pink-btn {
        border-radius: 1px;
        border: 1px solid #ff5596;
        background: #ff5596;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 7px;
        color: #fff;
        font-family: "Bebas Neue Pro";
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: 90%;
        max-width: 320px;
        width: 100%;
        text-transform: uppercase;
        padding-top: 7px;
        padding-bottom: 7px;
        pointer-events: all;
        transition: all 0.3s ease;
        margin-bottom: 10px;
        @media (min-width: 992px) {
            & svg {
                width: 16px;
                height: 17px;
            }
        }
        @media (min-width: 992px) {
            max-width: 500px;
        }
        @media (max-width: 992px) {
            max-width: 100%;
        }
        @media (max-width: 600px) {
            font-size: 18px;
            & svg {
                width: 20px;
                min-width: 20px;
                height: 20px;
            }
        }
    }
    & .sub-busket__info {
        color: #ff5596;
        font-size: 17px;
        font-style: normal;
        font-weight: 400;
        line-height: 90%;
        margin-bottom: 10px;
        margin-top: 10px;
        @media (max-width: 600px) {
            font-size: 18px;
        } /* 12.6px */
    }
    & .black-btn {
        display: flex;
        align-items: center;
        justify-content: center;
        max-width: 320px;
        width: 100%;
        gap: 7px;
        padding-top: 7px;
        padding-bottom: 7px;
        border-radius: 1px;
        border: 1px solid #000;
        background: #000;
        margin-bottom: 5px;
        @media (min-width: 992px) {
            & svg {
                width: 16px;
                height: 17px;
            }
        }
        @media (max-width: 600px) {
            & svg {
                width: 20px;
                min-width: 20px;
                height: 20px;
            }
        }
        @media (min-width: 992px) {
            max-width: 500px;
        }
        @media (max-width: 992px) {
            max-width: 100%;
        }
        & span {
            color: #fff;
            font-size: 24px;
            font-style: normal;
            font-weight: 700;
            line-height: 90%;
            text-transform: uppercase;
            @media (max-width: 600px) {
                font-size: 18px;
            }
        }
    }
    & .single-product__availible {
        color: #ff5596;
        font-family: "Bebas Neue Pro";
        font-size: 17px;
        font-style: normal;
        font-weight: 700;
        line-height: 90%;
        margin-top: 10px;
        margin-bottom: 10px;
        text-transform: uppercase;
        text-align: center;
        @media (max-width: 600px) {
            font-size: 20px;
        }
        & span {
            @media (max-width: 600px) {
                font-size: 20px;
            }
        }
    }
}
.single-product__chars {
    &:not(:last-child) {
        margin-bottom: 30px;
    }
    & .single-product__chars-title {
        color: #000;
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: 90%;
        margin-bottom: 10px;
        @media (max-width: 600px) {
            font-size: 18px;
        } /* 12.6px */
    }
    & .single-product__chars-items.image-chars {
        display: flex;
        gap: 17px;
        flex-wrap: wrap;
        @media (max-width: 600px) {
            gap: 7px;
        }
        & .single-product__chars-item.image-char {
            width: 40px;
            height: 40px;
            border-radius: 50%;
            overflow: hidden;
            cursor: pointer;
            display: flex;
            justify-content: center;
            align-items: center;
            @media (max-width: 600px) {
                width: 30px;
                height: 30px;
            }
            & img {
                object-fit: cover;
                width: 100%;
                height: 100%;
                border-radius: 50%;
            }
            & .chars-name {
                display: none;
            }
            & .chars-descr {
                display: none;
            }
        }
        & .single-product__chars-item.image-char.active {
            border: 1px solid #ff5596;
            padding: 0;
            border-width: 4px;
        }
    }
}
.single-product__chars-container {
    & .single-product__chars-title {
        color: #000;
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: 90%; /* 12.6px */
        margin-bottom: 10px;
        @media (max-width: 600px) {
            font-size: 14px;
        }
    }
    & .single-product__chars-items.simple-chars {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
        & .single-product__chars-item.simple-char {
            border: 1px solid #000;
            padding: 8px;
            & .chars-name {
                color: #000;
                font-size: 24px;
                font-style: normal;
                font-weight: 700;
                line-height: 90%;
                cursor: pointer;
                transition: all 0.3s;
                @media (max-width: 600px) {
                    font-size: 18px;
                }
            } /* 12.6px */
        }
        & .single-product__chars-item.simple-char.active {
            transition: all 0.3s;
            background-color: #ff5596;
            border-color: #ff5596;
            & .chars-name {
                transition: all 0.3s;
                color: #fff;
            }
        }
    }
}
.single-product__chars-wrap {
    display: flex;
    flex-direction: column-reverse;
    gap: 30px;
    @media (max-width: 992px) {
        flex-direction: column;
    }
}
.detail-product-page__brand {
    & a {
        font-weight: 600;
    }
}
.selected-color {
    display: flex;
    align-items: center;
    gap: 5px;
    border: 0.415px solid #000;
    padding: 4px;
    margin-top: 15px;
    max-width: fit-content;
    & .selected-color__image {
        width: 40px;
        height: 40px;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        @media (max-width: 600px) {
            width: 17px;
            height: 17px;
        }
        & img {
            object-fit: contain;
            width: 100%;
            height: 100%;
        }
    }
    & .selected-color__info {
        display: flex;
        flex-direction: column;
        gap: 2px;
        & .selected-color__name {
            color: #000;
            font-family: "Bebas Neue Pro";
            font-size: 22px;
            font-style: normal;
            font-weight: 700;
            line-height: 90%; /* 11.208px */
            text-transform: uppercase;
            @media (max-width: 600px) {
                font-size: 12.453px;
            }
        }
        & .selected-color__transcript {
            color: #000;
            font-family: "Bebas Neue Pro";
            font-size: 22px;
            font-style: normal;
            font-weight: 700;
            line-height: 90%; /* 5.604px */
            @media (max-width: 600px) {
                font-size: 6.226px;
            }
        }
    }
}
.hidden {
    display: none;
}
.single-product__descr-tabs__btns {
    margin-top: 30px;
    display: flex;
    gap: 15px;
    & .single-product__tab-btn {
        color: #000;
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: 90%;
        @media (max-width: 600px) {
            font-size: 18px;
        } /* 12.6px */
    }
    & .single-product__tab-btn.active {
        text-decoration: underline;
    }
    & .single-product__tab-btn__size {
        color: #000;
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: 90%;
        text-transform: uppercase;
        @media (max-width: 600px) {
            font-size: 14px;
        } /* 12.6px */
    }
    & .single-product__tab-btn__size.active {
        text-decoration: underline;
    }
}
.flex-wrap {
    flex-wrap: wrap;
}
.single-product__descr-tabs__content {
    display: none;
    padding-top: 10px;
    color: #000;
    font-family: "Bebas Neue Pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 90%;
    @media (max-width: 600px) {
        font-size: 18px;
    }
}
.single-product__descr-tabs__content.active {
    display: block;
}
.single-product__descr-tabs__content-size {
    display: none;
    padding-top: 10px;
    color: #000;
    font-family: "Bebas Neue Pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 90%;
    @media (max-width: 600px) {
        font-size: 14px;
    }
    & table {
        border-collapse: collapse; /* убирает промежутки между ячейками */
        width: 100%;
        & tr {
            & td {
                color: #000;
                font-size: 16px;
                font-style: normal;
                font-weight: 400;
                line-height: 90%; /* 7.502px */
                text-transform: uppercase;
                padding: 8px;
                border: 1px solid #ff5596;
                @media (max-width: 600px) {
                    font-size: 8.336px;
                }
            }
        }
    }
}
.flex-wrap {
    flex-wrap: wrap;
}
.single-product__descr-tabs__content-size.active {
    display: block;
} /* modal gift */
.gift_title {
    color: #ff5596;
    text-align: center;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 90%; /* 18px */
    text-transform: uppercase;
    margin-bottom: 22px;
    @media (max-width: 600px) {
        font-size: 20px;
    }
}
.gift-subtitle {
    color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 90%; /* 14.4px */
    margin-bottom: 22px;
    text-align: center;
    @media (max-width: 600px) {
        font-size: 16px;
    }
}
.gift-card {
    & .gift-card__image {
        margin-bottom: 8px;
        height: 300px;
        width: 100%;
        @media (max-width: 600px) {
            /* max-height: 170px; */
            aspect-ratio: 1/1;
        }
        & img {
            object-fit: contain;
            width: 100%;
            height: 100%;
        }
    }
    & .gift-card__head {
        display: flex;
        justify-content: space-between;
        margin-bottom: 12px;
        & .gift-card__name {
            color: #000;
            font-size: 24px;
            font-style: normal;
            font-weight: 400;
            line-height: 90%; /* 11.328px */
            text-transform: uppercase;
            max-width: 70%;
            display: flex;
            flex-direction: column;
            @media (max-width: 600px) {
                font-size: 15px;
                & span {
                    font-size: 15px;
                }
            }
            & .gift-card__strong {
                color: #000;
                font-size: 24px;
                font-style: normal;
                line-height: 90%; /* 11.328px */
                text-transform: uppercase;
                font-weight: 700;
                @media (max-width: 600px) {
                    font-size: 15px;
                }
            }
        }
        & .gift-card__price {
            color: #000;
            font-size: 24px;
            font-style: normal;
            line-height: 90%; /* 11.328px */
            text-transform: uppercase;
            font-weight: 700;
            @media (max-width: 600px) {
                font-size: 15px;
            }
        }
    }
    & .gift-card-description {
        color: #000;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 90%;
        margin-bottom: 42px;
        @media (max-width: 600px) {
            font-size: 12px;
        } /* 6.939px */
    }
} /* modal gift */
.black-inputs {
    & .input-row {
        display: flex;
        justify-content: center;
        gap: 10px;
    }
    & .input-wrap {
        margin-bottom: 10px;
        display: flex;
        flex-direction: column; /* @media(max-width: 600px) { height: 16px; } */
        label {
            color: #000;
            font-size: 15px;
            font-style: normal;
            font-weight: 700;
            line-height: 90%;
            @media (max-width: 600px) {
                font-size: 12px;
            } /* 7.2px */
        }
        & input {
            margin-top: 5px;
            padding-left: 10px;
            display: block;
            width: 100%;
            height: 100%;
            color: #000;
            font-size: 16px;
            font-style: normal;
            font-weight: 400;
            line-height: 90%;
            border-radius: 2.462px;
            border: 0.224px solid #000;
            background: #f2f2f2;
            width: 100%;
            height: 32px; /* @media(max-width: 600px) { font-size: 8px; } */
            &::placeholder {
                color: #a9a9a9;
                font-size: 16px;
                font-style: normal;
                font-weight: 400;
                line-height: 90%; /* @media(max-width: 600px) { font-size: 8px; } */
            }
        }
        & select {
            display: block;
            width: 100%;
            height: 100%;
            border: none;
            outline: none;
        }
        & textarea {
            display: block;
            width: 100%;
            height: 100%;
            border: none;
            outline: none;
            padding-left: 5px;
            padding-top: 5px;
        }
    }
    [type="radio"]:checked,
    [type="radio"]:not(:checked) {
        position: absolute;
        left: -9999px;
    }
    [type="radio"]:checked + label,
    [type="radio"]:not(:checked) + label {
        position: relative;
        cursor: pointer;
        line-height: 20px;
        display: inline-block;
        border-radius: 0.636px;
        border: 0.636px solid #ff5596;
        font-size: 15px;
        font-style: normal;
        font-weight: 700;
        line-height: 90%;
        text-transform: uppercase;
        border-radius: 0.636px;
        border: 0.636px solid #ff5596;
        background: #ff5596;
        padding: 5px 13px;
        color: #fff;
        @media (max-width: 600px) {
            font-size: 12px;
        }
    }
    [type="radio"]:checked + label {
        border-radius: 0.636px;
        border: 0.636px solid #ff5596;
        background-color: #000;
        color: #fff;
    }
    .submit {
        color: #fff;
        font-size: 15px;
        font-style: normal;
        font-weight: 700;
        line-height: 90%; /* 8.018px */
        text-transform: uppercase;
        border-radius: 0.636px;
        border: 0.636px solid #ff5596;
        background: #ff5596;
        box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
        padding: 5px 27px;
        margin-top: 21px;
        display: block;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        @media (max-width: 600px) {
            font-size: 9px;
        }
    }
}
.radio-tab__content .content {
    display: none;
}
.radio-tab__content .content.active {
    display: block;
}
.single-product__reviews-items {
    margin-top: 30px;
    & .single-product__reviews-item__rating {
        display: flex;
        gap: 3px;
        align-items: center;
        & .single-product-reviews__stars {
            display: flex;
            gap: 2px;
            align-items: center;
            & .single-product-reviews__star {
                width: 20px;
                height: 19px;
                @media (max-width: 600px) {
                    width: 16px;
                    height: 15px;
                }
                & img {
                    object-fit: contain;
                    width: 100%;
                    height: 100%;
                }
            }
        }
        & .single-product-reviews__point {
            color: #ff5596;
            font-size: 20px;
            font-style: normal;
            font-weight: 700;
            line-height: 90%;
            @media (max-width: 600px) {
                font-size: 16.34px;
            } /* 14.706px */
        }
    }
}
.single-product__reviews-tabs__btns {
    margin-top: 10px;
    display: flex;
    gap: 15px;
    & .single-product__reviews__tab-btn {
        color: #000;
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: 90%;
        @media (max-width: 600px) {
            font-size: 18px;
        }
    }
    & .single-product__reviews__tab-btn.active {
        text-decoration: underline;
    }
}
.single-product__reviews-tabs__content {
    display: none;
    padding-top: 10px;
    color: #000;
    font-family: "Bebas Neue Pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 90%;
    @media (max-width: 600px) {
        font-size: 18px;
    }
}
.single-product__reviews-tabs__content.active {
    display: block;
}
.single-product__review-list {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.single-product__review {
    border-radius: 5px;
    border: 1px solid #ff5596;
    padding: 10px;
    & .single-product__review-head {
        display: flex;
        justify-content: space-between;
        margin-bottom: 6px;
        & .single-product__review-name {
            display: flex;
            flex-direction: column;
            color: #000;
            font-size: 24px;
            font-style: normal;
            font-weight: 700;
            line-height: 90%;
            @media (max-width: 600px) {
                font-size: 14px;
            } /* 12.6px */
            & .date {
                color: #989898;
                font-size: 18px;
                font-style: normal;
                font-weight: 400;
                line-height: 90%;
                @media (max-width: 600px) {
                    font-size: 8px;
                } /* 7.2px */
            }
        }
    }
    & .single-product__review-text {
        color: #000;
        font-family: "Bebas Neue Pro";
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 90%;
        margin-bottom: 10px;
        @media (max-width: 600px) {
            font-size: 8px;
        } /* 7.2px */
    }
    & .single-product__review-images {
        display: flex;
        gap: 10px;
        & img {
            width: 81px;
            height: 78px;
            object-fit: cover;
            @media (max-width: 600px) {
                width: 27px;
                height: 26px;
            }
        }
    }
}
.single-product__reviews-tabs__row {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 18px;
}
.all-reviews {
    display: flex;
    align-items: center;
    gap: 3px;
    & span {
        color: #000;
        font-family: "Bebas Neue Pro";
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: 90%;
        text-decoration: underline;
        @media (max-width: 600px) {
            font-size: 14px;
        }
    }
}
.pre-basket__modal {
    & .pre-basket__title {
        color: #000;
        text-align: center;
        font-family: "Bebas Neue Pro";
        font-size: 25px;
        font-style: normal;
        font-weight: 700;
        line-height: 90%; /* 12.6px */
        text-transform: uppercase;
        margin-bottom: 7px;
        margin-left: auto;
        margin-right: auto;
        @media (max-width: 650px) {
            font-size: 14px;
            max-width: 210px;
        }
    }
    @media (max-width: 650px) {
        & .modal-inner {
            max-width: 288px;
        }
    }
    & .pre-basket__subtitle {
        color: #000;
        text-align: center;
        font-family: "Bebas Neue Pro";
        font-size: 25px;
        font-style: normal;
        font-weight: 400;
        line-height: 90%;
        margin-bottom: 20px;
        margin-left: auto;
        margin-right: auto;
        @media (max-width: 650px) {
            font-size: 14px;
            max-width: 210px;
        }
    }
    & .pre-basket__banner {
        padding: 5px;
        background-color: #ff5596;
        margin-bottom: 34px;
        margin-top: 24px;
        margin-left: auto;
        margin-right: auto;
        @media (max-width: 650px) {
            max-width: 210px;
        }
        & p {
            margin-bottom: 10px;
            color: #fff;
            text-align: center;
            font-family: "Bebas Neue Pro";
            font-size: 25px;
            font-style: normal;
            font-weight: 700;
            line-height: 90%; /* 12.6px */
            text-transform: uppercase;
            @media (max-width: 650px) {
                font-size: 14px;
            }
        }
    }
    & .pre-basket-btns__title {
        color: #000;
        text-align: center;
        font-family: "Bebas Neue Pro";
        font-size: 25px;
        font-style: normal;
        font-weight: 400;
        line-height: 90%;
        margin-bottom: 13px;
        margin-left: auto;
        margin-right: auto;
        @media (max-width: 650px) {
            font-size: 14px;
            max-width: 210px;
        }
    }
    & .pre-basket__btns {
        display: flex;
        gap: 7px;
        justify-content: center;
        & .pre-basket__btn {
            font-size: 20px;
            display: flex;
            align-items: center;
            justify-content: center;
            color: #fff;
            font-family: "Bebas Neue Pro";
            width: 50%;
            height: 40px;
            font-style: normal;
            font-weight: 700;
            line-height: 90%; /* 12.6px */
            text-transform: uppercase;
            transition: all 0.3s;
            @media (max-width: 650px) {
                width: 111px;
                height: 27px;
                font-size: 14px;
            }
            &:hover {
                transition: all 0.3s;
                opacity: 0.7;
            }
        }
        & .pre-basket__btn.no {
            border-radius: 1px;
            border: 1px solid #ff5596;
            background: #ff5596;
            text-decoration: none;
        }
        & .pre-basket__btn.yes {
            border-radius: 1px;
            border: 1px solid #000;
            background: #000;
            text-decoration: none;
        }
    }
    & .checkout-product__items {
        display: flex;
        flex-direction: column;
        gap: 16px;
        margin-left: auto;
        margin-right: auto;
        @media (max-width: 650px) {
            max-width: 210px;
        }
        & .checkout-product__item {
            display: flex;
            justify-content: space-between;
            align-items: center;
            & .checkout-product__item-left {
                display: flex;
                align-items: center;
                gap: 12px;
                & .checkout-product__item-image {
                    width: 80px;
                    height: 81px;
                    min-width: 80px;
                    padding: 0;
                    border-radius: 5px;
                    border: 1px solid #ff5596;
                    background-color: #fff;
                    @media (max-width: 600px) {
                        width: 57px;
                        height: 57px;
                        min-width: 57px;
                    }
                    & img {
                        object-fit: cover;
                        width: 100%;
                        height: 100%;
                    }
                }
                & .checkout-product__item-info {
                    max-width: 150px;
                    @media (max-width: 650px) {
                        max-width: 72px;
                    }
                    & .checkout-product__item-name {
                        color: #000;
                        font-size: 15px;
                        font-style: normal;
                        font-weight: 400;
                        line-height: 90%;
                        text-transform: uppercase;
                        overflow: hidden;
                        text-overflow: ellipsis;
                        display: -moz-box;
                        -moz-box-orient: vertical;
                        display: -webkit-box;
                        -webkit-line-clamp: 3;
                        -webkit-box-orient: vertical;
                        line-clamp: 3;
                        box-orient: vertical;
                        margin-bottom: 10px;
                        max-width: 300px;
                        text-align: left;
                        @media (max-width: 600px) {
                            font-size: 9px;
                            max-width: 108px;
                        }
                    }
                    & .checkout-product__item-description {
                        color: #000;
                        font-size: 15px;
                        font-style: normal;
                        font-weight: 400;
                        line-height: 90%;
                        text-transform: uppercase;
                        overflow: hidden;
                        text-overflow: ellipsis;
                        display: -moz-box;
                        -moz-box-orient: vertical;
                        display: -webkit-box;
                        -webkit-line-clamp: 3;
                        -webkit-box-orient: vertical;
                        line-clamp: 3;
                        box-orient: vertical;
                        max-width: 300px;
                        text-align: left;
                        @media (max-width: 600px) {
                            font-size: 9px;
                            max-width: 108px;
                        }
                    }
                }
            }
            & .checkout-product__item-right {
                display: flex;
                flex-direction: column;
                justify-content: flex-end;
                gap: 10px;
                & .checkout-product__item-price {
                    color: #000;
                    font-size: 24px;
                    font-style: normal;
                    font-weight: 700;
                    line-height: 90%; /* 12.6px */
                    margin-bottom: 5px;
                    text-align: right;
                    @media (max-width: 600px) {
                        font-size: 14px;
                    }
                }
                & .checkout-item__char {
                    border: 1px solid #000;
                    padding: 6px;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    max-width: fit-content;
                    align-self: flex-end;
                    & .checkout-item__char-name {
                        color: #000;
                        font-size: 20px;
                        font-style: normal;
                        font-weight: 700;
                        line-height: 90%; /* 9px */
                        @media (max-width: 600px) {
                            font-size: 10px;
                        }
                    }
                }
                & .checkout-product__item-remove {
                    color: #000;
                    font-size: 22px;
                    font-style: normal;
                    font-weight: 400;
                    line-height: 90%;
                    text-align: right;
                    width: 100%; /* 10.8px */
                    @media (max-width: 600px) {
                        font-size: 12px;
                    }
                }
            }
        }
    }
}
